# Type d'environnement mis en place (dev/test/prod)
APP_ENV=dev
# Chemin vers les logs temporaires
LOG_DIR_TMP=./db/logs/tmp
# Chemin vers les logs de MySql
LOG_DIR_MARIADB=./db/logs/mariadb
# Chemin vers le fichier de configuration du SGBD
MARIADB_CONF_FILE=./db/my.cnf
# Chemin vers le dossier contenant les dumps
MARIADB_DUMP_DIR=./db/dump
# Nom de l'utilisateur administrateur du SGBD
MARIADB_USER=root
# Mot de passe de l'utilisateur administrateur du SGBD
MARIADB_ROOT_PASSWORD=root
DOCKER_NUMBER=8ca